{% extends "master/template-vts.yaml.jinja2" %}

{% set job_timeout = 300 %}
{% block priority %}75{% endblock priority %}
{% set testcommand = "vts-hal --module KMGK_gtest" %}
{% set testname = "vts-hal-kmgk" %}
{% set testrebootexpected = "true" %}
